Welche Systemvoraussetzungen benötigen die Arbeitspapiere für AuditReport 10.00?

Antwort

Systemvoraussetzungen für die Arbeitspapiere für AuditReport 10.00

Nachfolgende Installationen werden vorausgesetzt:

  • AuditAgent Version 2016.00.194 und
  • AuditReport 10.00

Hinweis:

  • Sofern Sie nur AuditReport 10.00 (aber nicht AuditTemplate 18.00.285 Rev C) lizenziert und installiert haben, ist die manuelle Installation der Arbeitspapiere erforderlich.
  • Ist AuditTemplate 18.00.285 Rev C lizenziert und installiert worden, entfällt die manuelle Installation. Die Arbeitspapiere werden mit der Installation von AuditTemplate automatisch installiert.
Email Drucken